$(document).on("click", ".filepicker-btn", function(){
    tinydrive.pick({
        api_key:'',
        service_url: service_url,
        token_provider: function (success, failure) {
            success({token:''});
        }
    });
});
